@charset "utf-8";
/* CSS Document */


    body {
    font: 80% tahoma, verdana, arial;   
	background-color:#FFFFFF;}

	
	h1 {font-size: 500%;
		margin:0px;
		padding:0pt;}
    
    img {
      	border: none;}
    
	div.wrapper {
		margin:0px;
		padding:0px;
		width: 100%;}
		
	div.top {
		margin:0px;
		padding-bottom: 5px;
		padding-top: 5px;
		height:120px;
		width:100%;
		background-color:#F9F9F9;
		border:1px solid #000000;}
	
    div.logo {
		float:left;
		margin:0px;
		height:120px;
		width: 150px;}
		
	div.topright {
		float:right;
		height:120px;
		margin:0px;
		width:150px;
		text-align: right;}
      
    div.titel {
		margin-top:0px;
		margin-left: 250px;
		margin-right: 260px;
		text-align: center;
		height: 120px;}
	
	div.contentwrapper {
		margin:0px;
		padding-top: 5px;
		height:100%;
		width:100%;}
		
    div.menu {
      	float:left;
		margin: 0px;
		width:150px;
		height: 600px;
		background-color:#F9F9F9;
		border:1px solid #000000;}
		
	div.ads {
		float:right;
		margin:0px;
		width:170px;}
  
    div.content {
		margin-left:0px;
		padding:0% 30% 0% 30%;
		text-align: left;}
				
	#eXTReMe {
		float:left;}



		